slideshowhtml,body,h1,h2,h3,h4,h5,h6,a,img,form,label,table,tbody,tfoot,thead,tr,th,td
	{
	font: inherit;
	vertical-align: baseline;
}

body {
	background: none repeat scroll 0 0 #FFFFFF;
	line-height: 1;
	font-family:'Open Sans';
	font-size: 12px;
	color: #333333;
}


@font-face {
        font-family: acens;
        src: url('Acens.ttf');
}


table {
	border-collapse: collapse;
	border-spacing: 0;
}

img {
	
}

a:link,a:visited {
	color: #0857A6;
	text-decoration: none;
}

a:hover,a:active,a:focus {
	color: grey;
	text-decoration: none;
}

#main {
	margin-left: auto;
	margin-right: auto;
	/*max-width: 1180px;
	min-width: 960px;*/
	padding-left: 10px;
	padding-right: 10px;
	width: 95%;
	height: auto;
	margin-top: -7px;
}

#main-index {
	margin-left: auto;
	margin-right: auto;
	max-width: 1180px;
	min-width: 960px;
	padding-left: 10px;
	padding-right: 10px;
	
	height: auto;
	margin-top: -7px;
}

.page__leftcol_logo {
	float: left;
	width: 260px;
}

.page__leftcol {
	float: left;
	width: 260px;
	margin-top: -5px;
	margin-bottom: 25px;
	
}

.page__leftcol_menu {
	float: left;
	width: 260px;
	margin-top: 10px;
	margin-bottom: 25px;
}

#logo {
	height: 58.4px;
	margin-top: 4px;
	background-color: #165696;
	background-image: url(/images/website/logo-back.png);
	background-repeat: repeat-x;
	background-position: 0 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #366899;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0f457a;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

#logo h1,#logo p {
	margin: 0;
	padding: 0;
}

#logo h1 {
	float: left;
	letter-spacing: -1px;
	font-weight: normal;
	font-size: 2.6em;
	margin: 0 0 0 12px;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #00629E;
}

.logo {
	height: 59px;
	margin-top: 4px;
	background-color: #165696;
	background-image: url(/images/website/logo-back.png);
	background-repeat: repeat-x;
	background-position: 0 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #366899;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0f457a;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.logo__link {
	display: block;
	width: 100%;
	height: 54px;
	padding-top: 5px;
}

.logo__link__img {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.define {
	font-size: 11px;
	color: #a2a2a2;
	font-style: italic;
	width: 100%;
	margin: 20px 0 0 0;
}

.page_content {
	margin-left: 240px;
	padding-top: 1px;
}

.page_middle {
	margin-left: 240px;
	padding-top: 1px;
}

.search {
	margin-left: 30px;
	margin-top: 3px;
}

.search__tabs {
	height: 19px;
	white-space: nowrap;
}

.search__tabs__item {
	background: url("/images/website/splash-tab.png") no-repeat scroll left top transparent;
	display: inline-block;
	font-size: 12px;
	height: 19px;
	line-height: 17px;
	overflow: hidden;
	padding-left: 15px;
	padding-right: 10px;
	vertical-align: bottom;
}


.search__tabs__item_mine {
	background: url("/images/website/splash-tab.png") no-repeat scroll left	top transparent;
	display: inline-block;
	margin-left:-4px;
	height: 19px;
	line-height: 17px;
	overflow: hidden;
	padding-left: 10px;
	padding-right: 10px;
	
	vertical-align: bottom;
}

.my-search__tabs__item {
	
	display: inline-block;
	font-size: 12px;
	height: 19px;
	line-height: 17px;
	overflow: hidden;
	padding-left: 0;
	padding-right: 10px;
	vertical-align: bottom;
}

.search__tabs__item_selected {
	background-color: #165696;
	background-image: url("/images/website/splash-bg-grad.png");
	background-repeat: repeat-x;
	border-radius: 2px 0 0 0;
	border-top: 1px solid #366899;
	height: 18px;
	line-height: 16px;
	padding-left: 7px;
	padding-right: 7px;
}

.search__tabs__item__link,.search__tabs__item__link:link,.search__tabs__item__link:visited,.search__tabs__item__link:hover,.search__tabs__item__link:active,.search__tabs__item__link:focus
	{
	color: #00468C;
	margin-left: 9px;
	font-size: 11.5px; /*This is added for Lucida font*/
	text-decoration: underline;
	
}


.search__tabs__item__link_selected,.search__tabs__item__link_selected:link,.search__tabs__item__link_selected:visited,.search__tabs__item__link_selected:hover,.search__tabs__item__link_selected:active,.search__tabs__item__link_selected:focus
	{
	color: #FFFFFF;
	display: block;
	font-size: 14px;
	font-weight: bold;
	margin-top: 1px;
	text-decoration: none;
	text-rendering: geometricprecision;
	text-shadow: 0 -1px 0 rgba(15, 69, 123, 0.5);
}

.search__body {
	background-image: url("/images/website/img03.jpg");
	background-repeat: repeat-x;
	border-bottom: 1px solid #0857A6;
	border-radius: 0 2px 2px 2px;
}

.search__form {
	max-width: 635px;
	min-width: 525px;
	padding: 5.45px 6px 4.5px;
}

.search__container {
	width: 130%;
}

.search__words,.search__words__container,.search__words__field,.search__submit__button,.search__clear
	{
	background: url("/images/website/splash-search.png") no-repeat scroll 0
		0 transparent;
	
}

.search__words {
	background-position: 0 -84px;
	padding: 0 12px 0 4px;
	vertical-align: top;
}

.search__words__container {
	background-position: right -84px;
	height: 28px;
	padding-right: 10px;
	position: relative;
	width: 100%;
}

.search__words__field {
	-moz-box-sizing: border-box;
	background-color: #FFFFFF;
	background-position: 0 -56px;
	background-repeat: repeat-x;
	border: medium none;
	float: left;
font-family:'Open Sans';
	font-size: 14px;
	height: 28px;
	line-height: 26px;
	outline: 0 none;
	padding: 0 15px 0 5px;
	width: 100%;
}

.search__words__placeholder {
	color: #666666;
	display: none;
	font-size: 16px;
	left: 6px;
	opacity: 0;
	position: absolute;
	top: 7px;
}

.search__submit {
	vertical-align: top;
	width: 1%;
}

.search__submit_adv {
	vertical-align: middle;
	
}

.search__submit_adv a{
	color: #FFF;
	font-weight: bold;
	font-size: 10px;
}

.search__submit__button {
	border: medium none;
	color: #FFFFFF;
	cursor: pointer;
	font-family:'Open Sans';
	font-size: 14px;
	font-weight: bold;
	height: 28px;
	line-height: 13px;
	/*padding: 2px 1px 4px 0;*/
	padding: 0px 1px 4px 0;
	text-rendering: geometricprecision;
	text-shadow: 1px 1px 0 rgba(1, 38, 75, 0.35);
	width: 70px;
}

.search__submit__button:hover {
	background-position: 0 -28px;
}

.search__clear {
	background-position: -4px -84px;
	height: 13px;
	margin-top: -6px;
	outline: 0 none;
	position: absolute;
	right: 10px;
	top: 50%;
	width: 13px;
}

.search__clear:link,.search__clear:visited {
	opacity: 0.7;
}

.search__clear:hover,.search__clear:active,.search__clear:focus {
	opacity: 1;
}

.search__subnav {
	margin-top: 4px;
	position: relative;
	width: 100%;
}

.search__subnav__now {
	font-size: 10px;
	font-weight: bold;
	line-height: 15px;
}

.search__subnav__now a {
	border: solid 1px #DDDDDD;
	padding: 0 4px;
	margin-left: 5px;
	text-decoration: none;
	box-shadow: 0 0 3px #DDDDDD;
	
}


.search__subnav__now__link:link,.search__subnav__now__link:visited,.search__subnav__now__link:hover,.search__subnav__now__link:active,.search__subnav__now__link:focus
	{
	font-weight: normal;
}

.search__subnav__adv {
	font-size: 12px;
	line-height: 15px;
	position: absolute;
	right: 0;
	top: 0;
	width: 300px;
}

.search__subnav__adv__link,.search__subnav__adv__link:link,.search__subnav__adv__link:visited,.search__subnav__adv__link:hover,.search__subnav__adv__link:active,.search__subnav__adv__link:focus
	{
	cursor: pointer;
	text-decoration: none;
}

.search__subnav__adv__link__text {
	font-size: 12px;
	text-decoration: underline;
	vertical-align: middle;
}

.search__subnav__adv__link:hover .search__subnav__adv__link__text {
	text-decoration: none;
}

.date {
	font-style: inherit;
	font-size: 11px;
	float: left;
	color: #a4a4a4;
	margin: 0 0 0 18%;
}

.my-date {
	font-style: inherit;
	font-size: 11px;
	margin-left: 50px;
        margin-top: -5px;
        position: absolute;
	color: #a4a4a4;
	
}

.user-logo {
	font-style: inherit;
	font-size: 11px;
	float: right;
	color: #a4a4a4;
	margin: -15px 0 0 0;
}

.sublogonav__item {
	display: inline-block;
	margin: 10px 0 0 0;
}

.sublogonav__item_left {
	width: 260px;
}

.sublogonav__item_right {
	text-align: right;
	width: 140px;
}

.sublogonav__item__link,.sublogonav__item__link:link,.sublogonav__item__link:visited,.sublogonav__item__link:hover,.sublogonav__item__link:active,.sublogonav__item__link:focus
	{
	color: #797A80;
	cursor: pointer;
	text-decoration: none;
}

.sublogonav__item__link:hover,.sublogonav__item__link:active {
	color: #F26D00;
}

.sublogonav__item__link__text {
	font: 11px/15px Tahoma;
	text-decoration: underline;
	vertical-align: middle;
}

.sublogonav__item__link:hover .sublogonav__item__link__text {
	text-decoration: none;
}

.prm-reg_btn {
	background: url("/images/website/bg10.png") repeat-x scroll 0 0 #F08B10;
	margin: 22px 0 10px;
	position: relative;
}

.prm-reg_btn:hover {
	background-position: 0 -72px;
}

.prm-reg_btn_in {
	background: url("/images/website/sprite6.png") no-repeat scroll 0 0
		transparent;
	text-align: center;
}

.prm-reg_btn:hover .prm-reg_btn_in {
	background-position: 0 -144px;
}

.prm-reg_btn_in2 {
	background: url("/images/website/sprite6.png") no-repeat scroll 100%
		-72px transparent;
	vertical-align: middle;
}

.prm-reg_btn:hover .prm-reg_btn_in2 {
	background-position: 100% -216px;
}

.prm-reg_btn a {
	color: #FFFFFF !important;
	display: block;
	font: 11px Arial, sans-serif;
	height: 65px;
	padding: 7px 20px 0 60px;
	text-decoration: none;
}

.prm-reg_big {
	display: block;
	font: 700 20px Arial, sans-serif;
	text-shadow: -1px -1px 0 #A25709;
}

.mailbox {
	font-size: 13px;
	line-height: 1;
	margin-top: 23px;
}

.mailbox,.mailbox__link:link,.mailbox__link:visited,.mailbox__link:hover,.mailbox__link:active,.mailbox__link:focus
	{
	color: #FFFFFF;
}

.mailbox__wrap {
	background-color: #165696;
	background-image: url("/images/website/splash-bg-grad.png");
	background-position: 0 -15px;
	background-repeat: repeat-x;
	border-bottom: 1px solid #0F457A;
	border-radius: 0 2px 2px 2px;
	padding-top: 10px;
}

.mailbox__tabs__item {
	display: inline-block;
	font-size: 0.8em;
	font-weight: bold;
	height: 15px;
	line-height: 15px;
	overflow: hidden;
	vertical-align: top;
}

.mailbox__tabs__item_mail {
	background-color: #165696;
	background-image: url("/images/website/splash-bg-grad.png");
	border-radius: 2px 0 0 0;
	border-top: 1px solid #366899;
	height: 14px;
	padding: 0 25px 0 33px;
	text-shadow: 0 -1px 0 rgba(15, 69, 123, 0.5);
}

.mailbox__tabs__item_agent {
	background-image: url("/images/website/splash-tab-agent.png");
	background-repeat: no-repeat;
}

.mailbox__tabs__item__link,.mailbox__tabs__item__link:link,.mailbox__tabs__item__link:visited,.mailbox__tabs__item__link:hover,.mailbox__tabs__item__link:active,.mailbox__tabs__item__link:focus
	{
	display: block;
	padding-left: 0px;
	text-align: center;
	text-decoration: none;
	width: 125px;
}

.mailbox__cont {
	width: 100%;
}

.mailbox__register {
	padding: 0 10px 10px 0;
}

.mailbox__help__link,.mailbox__help__link:link,.mailbox__help__link:visited,.mailbox__help__link:hover,.mailbox__help__link:active,.mailbox__help__link:focus
	{
	border-color: #FFFFFF;
	border-radius: 2px 2px 2px 2px;
	border-style: solid;
	border-width: 1px;
	display: block;
	float: right;
	font-size: 12px;
	font-weight: bold;
	height: 13px;
	line-height: 13px;
	text-align: center;
	text-decoration: none;
	width: 13px;
}

.mailbox__login__label,.mailbox__password__label {
	padding: 5px 5px 10px 10px;
	vertical-align: top;
	width: 5%;
}

.mailbox__login,.mailbox__password {
	padding-bottom: 10px;
	width: 99%;
}

.mailbox__login__field,.mailbox__password__field {
	padding: 2px;
	width: 95%;
	
}

.mailbox__login__field,.mailbox__password__field,.mailbox__domain__field
	{
	-moz-box-sizing: border-box;
	float: left;
	height: 21px;
}

.mailbox__domain,.mailbox__forget {
	padding: 0 10px 10px 3px;
	text-align: right;
	vertical-align: top;
}

.mailbox__forget {
	padding-left: 10px;
}

.mailbox__buttons {
	padding: 3px 10px 10px 0;
}

.mailbox__anothers__checkbox {
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}

.mailbox__submit {
	float: right;
}

.mailbox__submit__button {
	float: right;
	font-size: 13px;
	height: 24px;
	line-height: 20px;
	margin-top: -4px;
	padding: 0 6px 6px 6px;
}

.button-dash {
	color: #8AB52B;
    	font-size: 48px;
    
   	margin-top: 22px;
   	box-shadow: 0 0 8px #DDDDDD;
}



.mailbox__forget__link,.mailbox__anothers__label {
	font-size: 11px;
}

.mailbox__userinfo {
	background-color: #FFFFFF;
	border-radius: 3px 3px 3px 3px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 5px 10px 10px;
	position: relative;
}

.mailbox__userinfo:after {
	background-image:
		url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAICAYAAADuv08kAAAAT0lEQVR42mL8//8/AxCwADEXEPMDsQgQSwCxJBBLI2GQmBgQCwIxLxAzgjT+/3uLA0iBMDcU8yFhkHkCaBgkxs/EMEBg1OJRi4efxQABBgCRZAegNiRvxQAAAABJRU5ErkJggg==");
	background-repeat: repeat-y;
	content: "";
	display: block;
	height: 100%;
	position: absolute;
	right: 10px;
	top: 0;
	width: 14px;
}

.mailbox__userinfo__email {
	color: #000000;
	font-weight: bold;
	line-height: 16px;
	margin-bottom: 7px;
	overflow-x: hidden;
	white-space: nowrap;
}

.mailbox__userinfo__avatar {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	border-color: #E6E8ED;
	border-style: solid;
	border-width: 3px;
	float: left;
	height: 45px;
	width: 45px;
}

.mailbox__userinfo__menu {
	min-height: 50px;
	overflow-x: hidden;
}

.mailbox__userinfo__menu__item__link,.mailbox__userinfo__menu__item__link:link,.mailbox__userinfo__menu__item__link:visited,.mailbox__userinfo__menu__item__link:hover,.mailbox__userinfo__menu__item__link:active,.mailbox__userinfo__menu__item__link:focus
	{
	cursor: pointer;
	display: inline-block;
	line-height: 20px;
	margin-left: 10px;
	text-decoration: none;
	white-space: nowrap;
}

.mailbox__userinfo__menu__item__link__text {
	font: 12px/16px Tahoma;
	text-decoration: underline;
	vertical-align: middle;
}

.mailbox__userinfo__menu__item__link__text_unread {
	color: #F25100;
}

.mailbox__userinfo__menu__item__link:hover .mailbox__userinfo__menu__item__link__text
	{
	text-decoration: none;
}

.mailbox__userinfo-buttons {
	clear: left;
	height: 20px;
	margin: 0 10px 5px;
}

.mailbox__logout,.mailbox__logout:link,.mailbox__logout:visited,.mailbox__logout:hover,.mailbox__logout:active,.mailbox__logout:focus
	{
	cursor: pointer;
	float: left;
	text-decoration: none;
}

.mailbox__logout__text {
	font: 11px/16px Tahoma;
	text-decoration: underline;
	vertical-align: middle;
}

.mailbox__logout:hover .mailbox__logout__text {
	text-decoration: none;
}

.page__rightcol {
	float: right;
	margin-left: -300px;
	width: 250px;
	margin-top: 12px;
}

.banner { /*margin-top: 5px;
	float: right;*/
	
}

.radio {
	margin-top: 15px;
}

#headerh2 {
	padding: 8px 0 0 0;
	color: #FFF;
	font-weight: bold;
	font-family:'acens';
	font-size: 14px;
	float: left;
	font-variant: small-caps;
}

#sliders {
	padding: 7px 0 0 0;
	color: #FFF;
	font-weight: bold;
	font-family:'acens';
	font-variant: small-caps;
	font-size: 15px;
}

.onair-wrapper {
	width: 250px;
	text-align: left;
	margin-top: 15px;
}

.onair-loading {
	background: #fff url('/images/website/ajax_loader_hor.gif') center
		center no-repeat;
	zoom: 1;
}

.onair-header {
	position: relative;
	background: #03488d url('/images/website/img02.jpg') repeat-x;
	height: 28px;
	text-align: center;
}

.sliders-header {
	position: relative;
	background: #03488d url('/images/website/img03.jpg') repeat-x;
	height: 28px;
	text-align: left;
	width: 652px;
	margin: 100px 0 0 30px;
}

.channel-header {
	position: relative;
	background: #03488d url('/images/website/img02.jpg') repeat-x;
	height: 28px;
	text-align: left;
	width: 652px;
	margin: 16px 0 0 30px;
	border-radius: 2px 2px 2px 2px;
}

.trailer-header {
	position: relative;
	background: #03488d url('/images/website/img01.gif') repeat-x;
	height: 28px;
	text-align: left;
	width: 652px;
	margin: 15px 0 0 30px;
	border-radius: 2px 2px 2px 2px;
}

.thisweek-header {
	position: relative;
	background: #03488d url('/images/website/img03.jpg') repeat-x;
	height: 28px;
	text-align: left;
	width: 652px;
	margin: 10px 0 0 30px;
}

.hollywood-header {
	position: relative;
	background: #03488d url('/images/website/img02.jpg') repeat-x;
	height: 28px;
	text-align: left;
	width: 652px;
	margin: 12px 0 0 30px;
}

.radio-header {
	position: relative;
	background: #03488d url('/images/website/img01.gif') repeat-x;
	height: 28px;
	text-align: left;
}



.mtv-header {
	position: relative;
	background: #E2A9F3 repeat-x;
	height: 28px;
	text-align: left;
}

.onair-headerm {
	position: relative;
	background: #03488d url('/images/website/img01.gif') repeat-x;
	height: 28px;
	text-align: center;
}

.recent-headerm {
	position: relative;
	background: #03488d url('/images/website/img03.jpg') repeat-x;
	height: 28px;
	text-align: center;
}

.gsc-branding {
	display: none;
}

.gsc-branding-youtube {
	display: none;
}

.onair-header img {
	border: 0;
}

.onair-container {
	padding: 7px;
	border: #c2c3cc 1px solid;
	border-top: 0;
	height: 348px;
}

.onair-title {
	margin: 0 2px 7px;
	color: #0857a6;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.onair-list {
	_width: 100%;
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.onair-item {
	background: none;
	padding: 0;
	margin: 0;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	white-space: nowrap;
	
}

.onair-item a {
	display: block;
	padding: 0 2px;
	border-bottom: #dadce5 1px solid;
	
	font-size: 11px;
	line-height: 25px;
	text-decoration: none;
	zoom: 1;
}

.onair-item a:hover {
	background-color: #f8f8f8;
	text-decoration: none;
}

.seemore {
	float: right;
	font-size: 9px;
	color: #5483B2;
	text-decoration: none;
	font-style: italic;
}

.playerInnerBox_gsvb .player_gsvb {
	width: 360px;
	height: 300px;
}

td {
	vertical-align: top;
}

#google_translate_element select {
	border: 1px solid #A2A2A2;
	width: auto;
}

#videoBar1 {
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 4px;
	padding-right: 30px;
	padding-left: 45px;
	padding-bottom: 0px;
}

#slideshow {
	margin: 0 0 0 30px;
	width: 650px;
	height: 289px;
	
	position: relative;
	border: 1px solid #C2C3CC;
	
}

#slideshow #slidesContainer {
	margin: 10px auto;
	width: 600px;
	height: 340px;
	overflow: auto; /* allow scrollbar */
	padding-left: 27px;
}

#slideshow #slidesContainer {
	margin: 0 auto;
	height: 260px;
}

.slide {
	margin: 15px 0 0 0px;
	/* reduce by 20 pixels to avoid horizontal scroll */
	height: 253px;
	line-height: 1.25em;
	color: #787878;
}

.slide a {
	color: #8AB52B;
}

/**
 * Slideshow controls style rules.
 */
.control {
	display: block;
	width: 50px;
	height: 263px;
	text-indent: -10000px;
	position: absolute;
	cursor: pointer;
}

#leftControl {
	top: 0;
	left: 0;
	background: transparent url(../images/website/control_left.jpg)
		no-repeat 0 0;
	height: 150px;
	padding-bottom: 60px;
	width: 35px;
}

#rightControl {
	top: 0;
	right: 0;
	background: transparent url(../images/website/control_right.jpg)
		no-repeat 0 0;
		margin-right: -14px;
}

.footer {
	background-color: #5483B2;
	background-image: url("/images/website/splash-bg-grad.png");
	
	background-position: 0 100%;
	background-repeat: repeat-x;
	border-radius: 2px 2px 2px 2px;
	clear: both;
	height: 28px;
	margin-bottom: 32px;
	position: relative;
	width:1160px;
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
	padding-left: 10px;
	padding-right: 10px;
	font-family:'Open Sans';
	/*max-width: 1180px;
	min-width: 960px;*/
}



.footer__links,.footer__links__link,.footer__links__link:link,.footer__links__link:visited,.footer__links__link:hover,.footer__links__link:active,.footer__links__link:focus
	{
	color: #FFFFFF;
	font-size: 11px;
	line-height: 14px;
	margin-top: 1px;
	text-decoration: none;
}

.footer__links {
	display: inline-block;
	padding-bottom: 0;
	padding-left: 15px;
	padding-top: 6px;
	text-decoration: none;
}

.footer__links_right {
	padding-right: 25px;
	position: absolute;
	right: 0;
	top: 0;
	text-decoration: none;
}

.login {
	
	margin-left: 0px;
	font-family:'Open Sans';
	font-size: 11px;	
}



.login td {
	vertical-align: middle;
	padding-left: 5px;
	padding-top: 2px;
	
}

.login td label {
	
}

.mailbox__login__field_text {
	padding: 4px;
	width: 97%;
	font-family:Arial;
	font-size: 13px;
	box-shadow: 0 0 8px #DDDDDD;
	
}

.messagebox{
	position:absolute;
	margin-left:5px;
	border:1px solid #c93;
	background:#ffF;
	padding:3px;
	font-size: 11px;
	margin-top: 7px;
}

.messageboxok{
	position:absolute;
	width:auto;
	margin-left:5px;
	border:1px solid #c93;
	background:#FFFFFF;
	padding:3px;
	font-weight:bold;
	color:#084B8A;
	
}

.messageboxerror{
	position:absolute;
	width:auto;
	margin-left:5px;
	border:1px solid #CC0000;
	background:#FFFFFF;
	padding:3px;
	font-weight:bold;
	color:#CC0000;
}

@font-face {
	font-family: papercut;
	src: url('papercut.ttf');
}

.table-header {
	
	font-family: papercut;
	font-size: 60px;
	
	/*color: #8AB52B;*/
	color:gray;
	
	font-variant: small-caps;
	border-radius:2px 2px 2px 2px;
}
.page_middle_menu {
	margin-left: 270px;
	padding:0 0 0 0;
	font-size: 12px;
}

.menu-table-header {
	/*margin-top:50px;
	color: #00468C;
	box-shadow: 0px 0px 8px #E2A9F3;
	height: 25px;
	border-radius:3px 3px 3px 3px;*/
	
	 box-shadow: 0 0 8px #DDDDDD;
  
    border-radius: 2px 2px 2px 2px;
    color: #080808;
    
    font-family: verdana;
    font-weight: bold;
    height: 30px;
   	margin-top:26px;
    font-variant: small-caps;
    position: relative;
    text-align:center;
    color:#0857A6;
   
}

.menu-table-header p {
	/*font-size: 18px;
	margin-left: 10px;
	padding-top: 2px;
	font-variant: small-caps;*/
	    font-size: 13px;
    font-variant: small-caps;
    margin-right: 5%;
    padding-top: 8px;*/
}

.left-menu-table-header {
	margin-top:5px;
	color: #8AB52B;
	box-shadow: 0px 0px 5px #E2A9F3;
	height: 30px;
	border-radius:3px 3px 3px 3px;
	
}

.left-menu-table-header p {
	font-size: 17px;
	margin-left: 10px;
	padding-top: 5px;
	
	font-variant: small-caps;
}

.login-table-header {
	
	box-shadow: 10px 10px 10px #DDDDDD;
	width:100%;
	font-size: 48px;
	/*border:1px solid #a8a8a8;*/
	/*color: #a8a8a8;*/
	color:#8AB52B;
	font-variant: small-caps;
	border-radius: 2px 2px 2px 2px;
	float: left;
}
.bar {
	background-color: #5483B2;
	height: 2px;
}

.terms {
	font-family:'Open Sans';
	color: green;
	font-size: 11px;
	margin: 0 0 50px 0;
}

.register_error {
	}

.required {
	color: red;
}

.success {
	color: green;
}

.registered-message {
	margin-top: 220px;
	padding-bottom: 200px;
}

.movie-search {
	width: 100%;
	margin-top: 2%;
	
}

#searchtable {
  	  border: 3px solid #1E67A8;
        border-radius: 2px 2px 0 0;
        box-shadow: 0 0 3px #333333;
    color: #1E67A8;
    font-size: 12px;
    line-height: 1.5em;
    margin: 10px 0 20px;
    width: 100%;
}

#searchtable th {
	font-weight: bold;
	border:2px solid #1E67A8;
	border-bottom:3px solid #1E67A8;
	color: #8AB52B;
	box-shadow: 0 0 8px #DDDDDD;
	
}

#searchtable td {
	text-align: center;
	border:2px solid #1E67A8;
	font-size: 0.90em;
	
}

#searchtablemy {
  	
 	border:3px solid #1E67A8;
 	color:#1E67A8;
	width:100%;
	line-height: 1.5em;

	border-radius: 2px 2px 0 0;
}

#searchtablemy th {
	font-weight: bold;
	border:2px solid #1E67A8;
	border-bottom:3px solid #1E67A8;
	/*color: #8AB52B;*/
	color:gray;
	font-variant: small-caps;
	
}

#searchtablemy td {
	text-align: center;
	border:2px solid #1E67A8;
	font-size: 0.90em;
	
}

#movietable {
  	
 	border:3px solid #DDDDDD;
 	color:#1E67A8;
	width:100%;
	line-height: 1.45em;
	box-shadow:0 0 8px #DDDDDD;
	border-radius: 2px 2px 0 0;
}



#movietable th {
	font-weight: bold;
	border:2px solid #DDDDDD;
	border-bottom:3px solid #DDDDDD;
	color: #1E67A8;
	box-shadow: 0 0 8px #DDDDDD;
	
}

#movietable td {
	text-align: center;
	border:2px solid #DDDDDD;
	font-size: 0.90em;
	
}

#movietable a {
	/*color: #0857A6;*/
}

.movie__login__field_text {
    	
    	font-family: Arial;
    	font-size: 13px;
    	padding: 4px;
    	width: 96.5%;
    	
    	border: 1px solid #DDDDDD;
}

.movie__login__field_text_select {
    	background-color:#fff;
   	font-family: Arial;
    	font-size: 12px;
    	padding: 3.4px 0 3.4px 2px;
    	width: 100%;
    	border: 1px solid #DDDDDD;
}

.record-text {
	margin-top: 0.5%;
	float: left;
	color: #1E67A8;
	font-size: 12px;
}

.goog-te-ftab-frame .skiptranslate {
	bottom: auto;
    	left: auto;
    	overflow: visible;
    	position: fixed;
    	right: 45px;
    	top: 10%;
    	z-index: 9999999;
}

.activity-list {
	width: 99%;
	margin-left: 5px;
}

.activity-list h2 {
	font-size: 13px;
}

.activity-list p {
	font-size: 11px;
	/*color: #1E67A8;	*/
}

.labels {
	
	font-weight: bold;
}

.passtable {
	width:60%;	
	margin-left: 110px;
}



.box {
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 8px #a2a2a2;
    height: 125px;
    margin: 55px 0 95px 35px;
    width: 32%;
}

.box h2 {
	padding-top: 7px;
	font-size: 15px;
	font-family: inherit;
	color: #0857A6;
	font-weight: bold;
}

#quickBtn {
    background-image: url("/images/website/signup.png");
    background-repeat: repeat-x;
    border: 1px solid #F1DA5C;
    border-radius: 3px 3px 3px 3px;
    color: #080808;
    cursor: pointer;
    font-family: verdana;
    font-weight: bold;
    height: 35px;
    margin: 25px 0 0 0;
    padding-top: 4px;
    position: relative;
    text-align: center;
  
    width: 200px;
}

#quickBtndash {
  	box-shadow: 0 0 8px #DDDDDD;
    border: 1px solid #F1DA5C;
    border-radius: 3px 3px 3px 3px;
    color: #080808;
    cursor: pointer;
    font-family: verdana;
    font-weight: bold;
    height: 35px;
    margin: 55px 0 10px 0;
    padding-top: 4px;
    position: relative;
    text-align: center;
    color:#0857A6;
    width: 200px;
}

.signuptext {
	padding-top: 7px;
	font-size: 15px;
	font-family: inherit;
	
}

.center {
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: center;
}

.buttonLinkInscription {
    
    box-shadow: 0 0 8px #DDDDDD;
  
    border-radius: 2px 2px 2px 2px;
    color: #080808;
    cursor: pointer;
    font-family: verdana;
    font-weight: bold;
    height: 30px;
    margin-top: 17px;
    font-variant: small-caps;
   
    text-align: center;
    color:#0857A6;
    width: 95%;    
}
.buttonLinkInscription p {
	padding-top: 7px;
}

.buttonLinkInscription1 {
	
    border-radius: 2px 2px 2px 2px;
    
   
   
    font-weight: bold;
    height: 30px;
   
    font-variant: small-caps;
    
	margin-left:17%;
    color:#0857A6;
   
}

#quickBtnDownload {
    background-image: url("/images/website/signup.png");
    background-repeat: repeat-x;
    border: 1px solid #F1DA5C;
    border-radius: 3px 3px 3px 3px;
    color: #080808;
    cursor: pointer;
    font-family: verdana;
    font-weight: bold;
    height: 35px;
    margin: 25px 0 0 -3px;
    padding-top: 4px;
    position: relative;
    text-align: center;
  
    width: 45%;
}

.login h2 {
	font-size: 18px;
	
}

.logintable {
        margin-right: 90px;
        font-size: 12px;
        
}

.registertable {
        margin-left: 150px;
        font-size: 12px;
      
}

.contactustable {
        margin-left: 60px;
        font-size: 12px;
        margin-top: -90px;
}

.label-header {
        font-size: 42px;
      
        font-family:papercut;
        color: #808080;
        
        margin: 10px 0 0 0;
}

.label-header span {
        margin: -5px 0 0 10px;
}
